﻿@import url(http://www.wanmei.com/top/css/iframe.css);
@import url(http://mhzx.wanmei.com/style/mhzx_logo_2d.css);
#transparent_logo {top:5px;left:362px;}

#mhzx_logo {top:5px;left:362px;}

object {margin:0;padding:0;}   

embed {margin:0;padding:0;}   

td {margin:0;padding:0;}   

th {margin:0;padding:0;}   

table {margin:0;padding:0;}   

blockquote {margin:0;padding:0;}   

p {margin:0;padding:0;}   

input {margin:0;padding:0;}   

fieldset {margin:0;padding:0;}   

form {margin:0;padding:0;}   

pre {margin:0;padding:0;}   

h6 {margin:0;padding:0;}   

h5 {margin:0;padding:0;}   

h4 {margin:0;padding:0;}   

h3 {margin:0;padding:0;}   

h2 {margin:0;padding:0;}   

h1 {margin:0;padding:0;}   

li {margin:0;padding:0;}   

ol {margin:0;padding:0;}   

ul {margin:0;padding:0;}   

dd {margin:0;padding:0;}   

dt {margin:0;padding:0;}   

dl {margin:0;padding:0;}   

div {margin:0;padding:0;}   

body {margin:0;padding:0;}   
abbr {border:0;}
img {border:0;}
fieldset {border:0;}
var {font-weight:normal;font-style:normal;}
th {font-weight:normal;font-style:normal;}
strong {font-weight:normal;font-style:normal;}
em {font-weight:normal;font-style:normal;}
dfn {font-weight:normal;font-style:normal;}
code {font-weight:normal;font-style:normal;}
cite {font-weight:normal;font-style:normal;}
caption {font-weight:normal;font-style:normal;}
address {font-weight:normal;font-style:normal;}
ol {list-style:none;}
ul {list-style:none;}
table {border-collapse:collapse;border-spacing:0;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
area{blr:expression(this.onFocus=this.blur());}
.clear{ clear:both;}
.float{ float:left;}
body { font-size:14px;color:#1A695D; background:#da0009 url(../images/bodybg.jpg) center 66px no-repeat;font-family:"宋体",Arial, Helvetica, sans-serif;}	
a:link;a:visited;a:hover {color:#000000;text-decoration:none; }

.h{ margin:0 auto;width:1002px; height:350px;position:relative;}
.h img{float:left;overflow:hidden;}
#wrap{ width:1002px;position:relative; margin:0 auto;}	
/*背景*/
.mbox{width:1002px;margin:0 auto;background:url(../images/jj_rep.jpg) repeat-y  center;overflow:hidden;}
.mbox_b{padding-bottom:80px;background:url(../images/jj_bot.jpg) no-repeat center bottom;}
.mbox_t{padding-top:160px;background:url(../images/jj_top.jpg) no-repeat center top;}
.p_top{padding-top:177px;background:url(../images/p_top.jpg) no-repeat center top;}
.wall_top{ background:url(..m/images/wall_top.jpg) no-repeat center top;}
.gift_top{ background:url(../images/gift_top.jpg) no-repeat center top; padding-top:160px;}

.info_rep{ background:url(../images/info_rep.jpg) repeat-y  center; margin-left:10px}
.info_bot{ background:url(../images/info_bot.jpg) no-repeat center bottom;}
.info_top{ height:450px;background:url(../images/info_top.jpg) no-repeat center top; padding-top:60px;}
.pp_top{ height:500px;background:url(../images/pp_top.jpg) no-repeat center top; padding-top:200px;}
.wall_top1{ height:520px;background:url(../images/info_top.jpg) no-repeat center top; padding-top:60px;}
.pp_top table{ margin:0 auto; height:405px; border:1px solid #f8edcd; background:#d5b9c1;}
.pp_top table td{ text-align:center; border:1px solid #f8edcd; color:#000; height:45px;}
.page{ width:80%; height:35px; line-height:35px; margin:0 auto; font-size:14px; color:#9e110e; text-align:center;}
/*home*/
.home_rep{ background:url(../images/info_rep.jpg) repeat-y  center; margin-left:10px}
.home_bot{ background:url(../images/info_bot.jpg) no-repeat center bottom; }
.home_top{ height:500px;background:url(../images/info_top.jpg) no-repeat center top; padding-top:60px;}

.imgleft_bg{ float:left; width:319px; height:386px; background:url(../images/img_bg.jpg) no-repeat center; margin-left:150px; display:inline;}
.imgleft_bg .img{ width:281px; height:346px; margin:18px 17px 15px 17px; overflow:hidden;}
.btn_box{ float:left; width:135px; padding-top:50px;}
.imgright_bg{ float:left; width:256px; height:386px;background:url(../images/img_bg1.jpg) no-repeat center;}
.imgright_bg .img{ width:220px; height:357px; margin:15px auto; overflow:hidden;}
/*gift*/
.gift_bg1{ width:758px; height:292px; background:url(../images/gift_bg1.jpg) no-repeat center; margin:0 auto;}
.gift_bg2{ width:758px; height:314px; background:url(../images/gift_bg2.jpg) no-repeat center; margin:0 auto;}
.gift_bg3{ width:758px; height:308px; background:url(../images/gift_bg3.jpg) no-repeat center; margin:0 auto;}
.gift_bg1 ul{ float:left; width:280px; height:180px; margin:65px 0 0 35px; display:inline;}
.gift_bg1 ul li{ float:left; width:90px; height:32px; margin-bottom:8px; line-height:32px; padding-left:45px; background:url(../images/icon2.jpg) no-repeat 10px 0px; color:#d10000; font-weight:bold; overflow:hidden;}
.gift_bg1 ul li a{ color:#d10000;}
.gift_bg1 table{float:left; margin-bottom:10px; color:#B8303A; line-height:32px;margin-top:80px; margin-left:35px; *display:inline}
.gift_bg1 table td{ height:33px; line-height:33px;}
.right_info{ float:left; width:280px; height:185px; margin:80px 0 0 30px; display:inline;}
.right_info p{ width:280px; height:25px; color:#740000; line-height:25px; }
.right_info p span{ font-weight:bold;}
.gift_bg2 .left{ width:294px; height:200px; float:left; margin:75px 0 0 26px; display:inline;}
.gift_bg3 .left{ width:294px; height:200px; float:left; margin:72px 0 0 26px; display:inline;}
.gift_pic1{ position:absolute; left:90px; top:460px; width:158px; height:154px;}
.gift_pic2{ position:absolute; left:90px; top:780px; width:158px; height:154px;}
.gift_pic3{ position:absolute; left:90px; top:1080px; width:158px; height:154px;}
/*arena*/
.arena_rep{ width:1002px;margin:0 auto;background:url(../images/arena_rep.jpg) repeat-y  center;}
.arena_top{ padding-top:120px;background:url(../images/arena_top.jpg) no-repeat center top;}
.arena_bot{ padding-bottom:30px; background:url(../images/arena_bot.jpg) no-repeat center bottom;}
.arena_top .flash{ width:760px; height:530px; padding:20px 0 20px 128px;}
/*news_year*/
.year_rep{ margin:0 auto; width:1002px;background:url(../images/arena_rep.jpg) repeat-y  left top;}
.year_bot{ padding-bottom:30px; background:url(../images/arena_bot.jpg) no-repeat center bottom;}
.year_top{ padding-top:120px;background:url(../images/yyear_top.jpg) no-repeat left top;}

.couplet_x{width:522px; height:94px; background:url(../images/couplet_x.jpg) no-repeat center; margin:auto;clear:both}
.couplet_y1{ float:left; width:106px; height:529px; background:url(../images/couplet_y1.jpg) no-repeat center;}
.couplet_y2{ float:left; width:106px; height:529px; background:url(../images/couplet_y1.jpg) no-repeat center;}
.year_info{ float:left; width:740px; padding-left:140px; overflow:hidden}
.couplet_rep{ float:left; width:520px; background:url(../images/year_rep.jpg) repeat-y center;}
.couplet_bot{ float:left; width:520px; background:url(../images/year_bot.jpg) no-repeat center bottom; padding-bottom:20px}
.couplet_top{ float:left; width:520px; background:url(../images/year_top.jpg) no-repeat center top; padding-top:50px;}
.couplet_top1{ float:left; width:520px; background:url(../images/year_topb.jpg) no-repeat center top; padding-top:50px;}
.couplet_top2{ float:left; width:520px; background:url(../images/year_topy.jpg) no-repeat center top; padding-top:50px;}
.couplet_top3{ float:left; width:520px; background:url(../images/year_topq.jpg) no-repeat center top; padding-top:50px;}
.couplet_top4{ float:left; width:520px; background:url(../images/year_topd.jpg) no-repeat center top; padding-top:50px;}
.couplet_top5{ float:left; width:520px; background:url(../images/year_topl.jpg) no-repeat center top; padding-top:50px;}
.couplet_top p{ width:90%; margin:0 auto; color:#9f0000; line-height:25px;}
.couplet_top p img{ border:2px solid #ffc600; margin:10px 0;}
.couplet_top1 p{ width:90%; margin:0 auto; color:#9f0000; line-height:25px;}
.couplet_top1 p img{ border:2px solid #ffc600; margin:10px 0;}
.couplet_top2 p{ width:90%; margin:0 auto; color:#9f0000; line-height:25px;}
.couplet_top2 p img{ border:2px solid #ffc600; margin:10px 0;}
.couplet_top3 p{ width:90%; margin:0 auto; color:#9f0000; line-height:25px;}
.couplet_top3 p img{ border:2px solid #ffc600; margin:10px 0;}
.couplet_top4 p{ width:90%; margin:0 auto; color:#9f0000; line-height:25px;}
.couplet_top4 p img{ border:2px solid #ffc600; margin:10px 0;}
.couplet_top5 p{ width:90%; margin:0 auto; color:#9f0000; line-height:25px;}
.couplet_top5 p img{ border:2px solid #ffc600; margin:10px 0;}

.btn_year1{ position:absolute; width:45px; left:170px; top:600px;}
.btn_year2{ position:absolute; width:45px; left:797px; top:600px;}
.btn_year1 img{ cursor:pointer;}
.btn_year2 img{ cursor:pointer;}

.btn01{width:138px;height:33px;overflow:hidden;position:absolute;left:42px;top:303px; z-index:999}
.btn01 a{width:138px;height:33px;display:block;background:url(../images/none.gif) no-repeat center 0px;}
.btn01 a:hover{width:138px;height:33px;background:url(../images/btn_01.jpg) no-repeat center top;}

.btn02{width:138px;height:33px;overflow:hidden;position:absolute;left:180px;top:303px; z-index:999;}
.btn02 a{width:138px;height:33px;display:block;background:url(../images/none.gif) no-repeat center 0px;}
.btn02 a:hover{width:138px;height:33px;background:url(../images/btn_02.jpg) no-repeat center top;}
	
.btn03{width:138px;height:33px;overflow:hidden;position:absolute;left:318px;top:303px; z-index:999}
.btn03 a{width:138px;height:33px;display:block;background:url(../images/none.gif) no-repeat center 0px;}
.btn03 a:hover{width:138px;height:33px;background:url(../images/btn_03.jpg) no-repeat center top;}
	
.btn04{width:138px;height:33px;overflow:hidden;position:absolute;left:456px;top:303px; z-index:999}
.btn04 a{width:138px;height:33px;display:block;background:url(../images/none.gif) no-repeat center 0px;}
.btn04 a:hover{width:138px;height:33px;background:url(../images/btn_04.jpg) no-repeat center top;}
	
.btn05{width:138px;height:33px;overflow:hidden;position:absolute;left:594px;top:303px;z-index:999}
.btn05 a{width:138px;height:33px;display:block;background:url(../images/none.gif) no-repeat center 0px;}
.btn05 a:hover{width:138px;height:33px;background:url(../images/btn_05.jpg) no-repeat center top;}
	
.btn06{width:138px;height:33px;overflow:hidden;position:absolute;left:732px;top:303px; z-index:999}
.btn06 a{width:138px;height:33px;display:block;background:url(../images/none.gif) no-repeat center 0px;}
.btn06 a:hover{width:138px;height:33px;background:url(../images/btn_06.jpg) no-repeat center top;}
.btn07{width:107px;height:33px;overflow:hidden;position:absolute;left:870px;top:303px; z-index:999}
.btn07 a{width:107px;height:33px;display:block;background:url(../images/none.gif) no-repeat center 0px;}
.btn07 a:hover{width:107px;height:33px;background:url(../images/btn_07.jpg) no-repeat center top;}
	
.newstab{ position:absolute; left:210px; top:480px; height:40px; width:610px;}
.newstab1{ position:absolute; left:120px; top:480px; height:40px;width:790px;}
.newstab2{float:left; width:131px; padding-top:50px;}
.newstab img{ cursor:pointer; float:left;}
.newstab1 img{ cursor:pointer; float:left;}
.newscon{ line-height:24px; padding-top:5px;}
.newscon ul{ float:left; height:480px; width:730px; margin-left:140px; display:inline;}
.newscon ul li{ float:left; width:180px; height:138px; background:url(../images/wall_bg.jpg) no-repeat center; margin-bottom:20px;}
.newscon ul li img{ margin:5px 14px; display:inline; clear:both;}
.news{ padding:5px;}
.newsjia{ cursor:pointer;}
.homebox{ cursor:pointer;}
.grbox{ cursor:pointer;}

.newsbox{}